body{
    margin :0 auto ;
    font-size : 14px;
    font-family : 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
header{
       background-image:url('../Imagenes/header_tinto.jpg') ;
       height : 70px;
       /*min-height : 100px;*/
}
footer{
     background-image:url('../Imagenes/footer.jpg') ;
}

#mainContent {
    /*background: url('http://localhost:52584/Imagenes/fondo_rectoria.jpg') no-repeat ;*/
    min-height :550px;
}

#PanelIzq{
    background : rgb(47,47,48);/*#333334;*/
    width : 300px;
    color:white;
    /*border-right : solid 2px white;*/
}

#footer {
    background : #000;
    min-height : 150px;
    text-align :right ;
}

#loguito{
    height: 16px;
    margin-top: 50px; 
    margin-left: 180px; 
    position: absolute;
    width: 20px;
    top: 4px;
    left: 0px;
}
#datos-personales{
    min-height : 200px;
    height: 265px;
    width: 154px;
}
#datos-laborales{
    min-height : 200px;
}
#datos-academicos{
    min-height : 200px;
}

.texto {
    font-family : 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    margin-left : 10px;
    text-align :center ;
}


.styletabla th{
    color:#990000;
    border-color: #666666;
    border-style: solid;
    border-width: 1px;
}
.gvConsulta{
    background-color: #fff;  
    margin: 5px 0 10px 0;  
    border: solid 1px #525252;  
    border-collapse: collapse;

}
.gvConsulta th {
    padding: 4px 2px;
    background : #49090a;
    border-left: solid 1px #525252;
    color:white;
    font-weight:bold;
}  

.gvConsulta  th a {
    color:white;
    font-weight:bold;
}

.gvConsulta  .alt {  
    background: #fcfcfc ;
}
.gvConsulta td {  
    padding: 2px;  
    border: solid 1px #c1c1c1;  
    color: rgb(108,14,21);  
} 